<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/background_shape_white_radius_6">

        <LinearLayout
            android:id="@+id/container"
            android:layout_width="300dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingTop="24dp"
            android:paddingLeft="24dp"
            android:paddingRight="24dp">

            <TextView
                android:id="@+id/titleTv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:lineSpacingExtra="8dp"
                android:includeFontPadding="false"
                android:textColor="@color/text_title"
                android:textSize="16sp"
                android:textStyle="bold"
                tools:text="很抱歉，光环助手暂时不提供该游戏的下载" />

            <TextView
                android:id="@+id/contentTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:lineSpacingExtra="8dp"
                android:textColor="@color/text_subtitle"
                android:textSize="14sp"
                tools:text="小助手自动为您找到以下外站下载地址（若外站下架，则链接可能会失效）\n小助手自动为您找到以下外站下载地址（若外站下架，则链接可能会失效）" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="23dp"
            android:background="@color/divider" />

        <TextView
            android:id="@+id/okTv"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:textColor="@color/theme_font"
            android:textStyle="bold"
            android:textSize="14sp"
            android:text="我知道了" />
    </LinearLayout>
</FrameLayout>